/**
 * Slick slider
 */

 .slick-arrow{
   display: block;
   width: 36px;
   height: 36px;
   padding: 0;
   background: url(src/images/slick-arrow.svg) no-repeat;
   background-size:contain;
   overflow: hidden;
   border: none;
   box-shadow: none;
   text-indent: -9999px;
   z-index: 4;
   top: calc(50% - 18px);
   position: absolute;
   left: -52px;
   cursor: pointer;

   &.slick-next{
     transform: rotate(-180deg);
     right: -52px;
     left: initial;
   }

   &:active,
   &:focus{
     outline: none;
   }
 }
